
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1728 2010-02-28 15:10:02Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Client_vc8_Static", "CosEC\Factory\CosEC_Factory_Client_vc8_Static.vcproj", "{4D493795-FECA-1BAD-AF4D-3A52C7586092}"
	ProjectSection(ProjectDependencies) = postProject
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092} = {5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Idl_vc8_Static", "CosEC\Factory\CosEC_Factory_Idl_vc8_Static.vcproj", "{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Server_vc8_Static", "CosEC\Factory\CosEC_Factory_Server_vc8_Static.vcproj", "{45EA8194-FECA-1BAD-AF4D-3A52C7586092}"
	ProjectSection(ProjectDependencies) = postProject
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092} = {5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_bin_vc8_Static", "CosEC\RtEC_Based\bin\CosEC_RtEC_Based_bin_vc8_Static.vcproj", "{717A6C3A-FECA-1BAD-DA39-8506D81446C6}"
	ProjectSection(ProjectDependencies) = postProject
		{7174603A-FECA-1BAD-D435-8506D81448CA} = {7174603A-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_lib_vc8_Static", "CosEC\RtEC_Based\lib\CosEC_RtEC_Based_lib_vc8_Static.vcproj", "{7174603A-FECA-1BAD-D435-8506D81448CA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Tests_Basic_Client_vc8_Static", "CosEC\RtEC_Based\tests\Basic\CosEC_RtEC_Based_Tests_Basic_Client_vc8_Static.vcproj", "{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}"
	ProjectSection(ProjectDependencies) = postProject
		{7174603A-FECA-1BAD-D435-8506D81448CA} = {7174603A-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Cons_vc8_Static", "CosEC\RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Cons_vc8_Static.vcproj", "{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}"
	ProjectSection(ProjectDependencies) = postProject
		{7174603A-FECA-1BAD-D435-8506D81448CA} = {7174603A-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Supp_vc8_Static", "CosEC\RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Supp_vc8_Static.vcproj", "{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}"
	ProjectSection(ProjectDependencies) = postProject
		{7174603A-FECA-1BAD-D435-8506D81448CA} = {7174603A-FECA-1BAD-D435-8506D81448CA}
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F} = {009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Consumer_vc8_Static", "CosEC\Simple\CosEC_Simple_Consumer_vc8_Static.vcproj", "{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Service_vc8_Static", "CosEC\Simple\CosEC_Simple_Service_vc8_Static.vcproj", "{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Supplier_vc8_Static", "CosEC\Simple\CosEC_Simple_Supplier_vc8_Static.vcproj", "{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Consumer_vc8_Static", "CosEC\TypedSimple\CosEC_TypedSimple_Consumer_vc8_Static.vcproj", "{10CB4508-FECA-1BAD-0504-3C2A7994726F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Supplier_vc8_Static", "CosEC\TypedSimple\CosEC_TypedSimple_Supplier_vc8_Static.vcproj", "{F25F4413-FECA-1BAD-0504-3C2A7994726F}"
	ProjectSection(ProjectDependencies) = postProject
		{10CB4508-FECA-1BAD-0504-3C2A7994726F} = {10CB4508-FECA-1BAD-0504-3C2A7994726F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Client_vc8_Static", "FaultTolerance\RolyPoly\RolyPoly_Client_vc8_Static.vcproj", "{D59558AA-FECA-1BAD-69BE-C3DFC257879D}"
	ProjectSection(ProjectDependencies) = postProject
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D} = {AD56C75C-FECA-1BAD-69BE-C3DFC257879D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Idl_vc8_Static", "FaultTolerance\RolyPoly\RolyPoly_Idl_vc8_Static.vcproj", "{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Server_vc8_Static", "FaultTolerance\RolyPoly\RolyPoly_Server_vc8_Static.vcproj", "{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}"
	ProjectSection(ProjectDependencies) = postProject
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D} = {AD56C75C-FECA-1BAD-69BE-C3DFC257879D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Client_vc8_Static", "ImR\Advanced\Advanced_Client_vc8_Static.vcproj", "{7E2B9069-FECA-1BAD-8532-F964D475E1C2}"
	ProjectSection(ProjectDependencies) = postProject
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2} = {216E5CB0-FECA-1BAD-8532-F964D475E1C2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_IDL_vc8_Static", "ImR\Advanced\Advanced_IDL_vc8_Static.vcproj", "{216E5CB0-FECA-1BAD-8532-F964D475E1C2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Manager_vc8_Static", "ImR\Advanced\Advanced_Manager_vc8_Static.vcproj", "{6B5440FD-FECA-1BAD-8532-F964D475E1C2}"
	ProjectSection(ProjectDependencies) = postProject
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2} = {216E5CB0-FECA-1BAD-8532-F964D475E1C2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Server_vc8_Static", "ImR\Advanced\Advanced_Server_vc8_Static.vcproj", "{76882668-FECA-1BAD-8532-F964D475E1C2}"
	ProjectSection(ProjectDependencies) = postProject
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2} = {216E5CB0-FECA-1BAD-8532-F964D475E1C2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Controller_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_Controller_vc8_Static.vcproj", "{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}"
	ProjectSection(ProjectDependencies) = postProject
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392} = {0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_DynamicServer_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_DynamicServer_vc8_Static.vcproj", "{099D01D9-FECA-1BAD-0F1D-76F65BE39392}"
	ProjectSection(ProjectDependencies) = postProject
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392} = {0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_IDL_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_IDL_vc8_Static.vcproj", "{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_TestServer_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_TestServer_vc8_Static.vcproj", "{B7559E24-FECA-1BAD-0F1D-76F65BE39392}"
	ProjectSection(ProjectDependencies) = postProject
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392} = {0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Test_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_Test_vc8_Static.vcproj", "{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}"
	ProjectSection(ProjectDependencies) = postProject
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392} = {0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_vc8_Static", "ImR\Combined_Service\ImR_Combined_Service_vc8_Static.vcproj", "{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}"
	ProjectSection(ProjectDependencies) = postProject
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392} = {0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Client_vc8_Static", "LoadBalancing\LoadBalancing_Client_vc8_Static.vcproj", "{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}"
	ProjectSection(ProjectDependencies) = postProject
		{926549FD-FECA-1BAD-C881-F0510D5B0759} = {926549FD-FECA-1BAD-C881-F0510D5B0759}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Idl_vc8_Static", "LoadBalancing\LoadBalancing_Idl_vc8_Static.vcproj", "{926549FD-FECA-1BAD-C881-F0510D5B0759}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Server_vc8_Static", "LoadBalancing\LoadBalancing_Server_vc8_Static.vcproj", "{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}"
	ProjectSection(ProjectDependencies) = postProject
		{926549FD-FECA-1BAD-C881-F0510D5B0759} = {926549FD-FECA-1BAD-C881-F0510D5B0759}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Basic_Client_vc8_Static", "Log\Basic\Log_Basic_Client_vc8_Static.vcproj", "{651598F7-FECA-1BAD-65BB-18D75A6E12D0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Consumer_vc8_Static", "Log\Event\Log_Event_Consumer_vc8_Static.vcproj", "{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Supplier_vc8_Static", "Log\Event\Log_Event_Supplier_vc8_Static.vcproj", "{4232C65C-FECA-1BAD-03DC-18D15A6874B7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Consumer_vc8_Static", "Log\Notify\Log_Notify_Consumer_vc8_Static.vcproj", "{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Supplier_vc8_Static", "Log\Notify\Log_Notify_Supplier_vc8_Static.vcproj", "{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Consumer_vc8_Static", "Log\RTEvent\Log_RTEvent_Consumer_vc8_Static.vcproj", "{A40B441C-FECA-1BAD-4904-2D617D7520CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Supplier_vc8_Static", "Log\RTEvent\Log_RTEvent_Supplier_vc8_Static.vcproj", "{469F4507-FECA-1BAD-4904-2D617D7520CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Agent_vc8_Static", "Notify\Federation\Agent\Agent_vc8_Static.vcproj", "{53B3C335-FECA-1BAD-1396-8A24BED87E77}"
	ProjectSection(ProjectDependencies) = postProject
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB} = {10B67235-FECA-1BAD-1627-8A673BEDE0FB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gate_vc8_Static", "Notify\Federation\Gate\Gate_vc8_Static.vcproj", "{10B67235-FECA-1BAD-1627-8A673BEDE0FB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpaceCraft_vc8_Static", "Notify\Federation\SpaceCraft\SpaceCraft_vc8_Static.vcproj", "{00E20540-FECA-1BAD-4250-FF77AB2FABA4}"
	ProjectSection(ProjectDependencies) = postProject
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB} = {10B67235-FECA-1BAD-1627-8A673BEDE0FB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Filter_vc8_Static", "Notify\Filter\Notify_Filter_vc8_Static.vcproj", "{539084FE-FECA-1BAD-30D1-4124CC2EFF09}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Lanes_Consumer_vc8_Static", "Notify\Lanes\Notify_Lanes_Consumer_vc8_Static.vcproj", "{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Lanes_Supplier_vc8_Static", "Notify\Lanes\Notify_Lanes_Supplier_vc8_Static.vcproj", "{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mc_monitor_example_vc8_Static", "Notify\MC\monitor\mc_monitor_example_vc8_Static.vcproj", "{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Subscribe_vc8_Static", "Notify\Subscribe\Notify_Subscribe_vc8_Static.vcproj", "{6FF3B288-FECA-1BAD-53E7-37182186F393}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_ThreadPool_Consumer_vc8_Static", "Notify\ThreadPool\Notify_ThreadPool_Consumer_vc8_Static.vcproj", "{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_ThreadPool_Supplier_vc8_Static", "Notify\ThreadPool\Notify_ThreadPool_Supplier_vc8_Static.vcproj", "{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Client_vc8_Static", "ORT\ORT_Client_vc8_Static.vcproj", "{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}"
	ProjectSection(ProjectDependencies) = postProject
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB} = {651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Gateway_vc8_Static", "ORT\ORT_Gateway_vc8_Static.vcproj", "{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}"
	ProjectSection(ProjectDependencies) = postProject
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB} = {651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Idl_vc8_Static", "ORT\ORT_Idl_vc8_Static.vcproj", "{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Server_vc8_Static", "ORT\ORT_Server_vc8_Static.vcproj", "{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}"
	ProjectSection(ProjectDependencies) = postProject
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB} = {651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Consumer_vc8_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_Consumer_vc8_Static.vcproj", "{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_EC_vc8_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_EC_vc8_Static.vcproj", "{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Supplier_vc8_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_Supplier_vc8_Static.vcproj", "{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_vc8_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_vc8_Static.vcproj", "{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtECKokyu_vc8_Static", "RtEC\Kokyu\RtECKokyu_vc8_Static.vcproj", "{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_MCast_vc8_Static", "RtEC\MCast\RtEC_MCast_vc8_Static.vcproj", "{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Schedule_vc8_Static", "RtEC\Schedule\RtEC_Schedule_vc8_Static.vcproj", "{A2929860-FECA-1BAD-32CD-DFD522DFFD65}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Consumer_vc8_Static", "RtEC\Simple\RtEC_Simple_Consumer_vc8_Static.vcproj", "{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Service_vc8_Static", "RtEC\Simple\RtEC_Simple_Service_vc8_Static.vcproj", "{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Supplier_vc8_Static", "RtEC\Simple\RtEC_Simple_Supplier_vc8_Static.vcproj", "{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Client_vc8_Static", "Security\Send_File\Security_Send_File_Client_vc8_Static.vcproj", "{EB00A659-FECA-1BAD-3651-F03687F247CF}"
	ProjectSection(ProjectDependencies) = postProject
		{42652E03-FECA-1BAD-3651-F03687F247CF} = {42652E03-FECA-1BAD-3651-F03687F247CF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Idl_vc8_Static", "Security\Send_File\Security_Send_File_Idl_vc8_Static.vcproj", "{42652E03-FECA-1BAD-3651-F03687F247CF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Server_vc8_Static", "Security\Send_File\Security_Send_File_Server_vc8_Static.vcproj", "{E3A31058-FECA-1BAD-3651-F03687F247CF}"
	ProjectSection(ProjectDependencies) = postProject
		{42652E03-FECA-1BAD-3651-F03687F247CF} = {42652E03-FECA-1BAD-3651-F03687F247CF}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{4D493795-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{5EAF4A9A-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{45EA8194-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Debug|Win32.ActiveCfg = Debug|Win32
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Debug|Win32.Build.0 = Debug|Win32
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Debug|x64.ActiveCfg = Debug|x64
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Debug|x64.Build.0 = Debug|x64
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Release|Win32.ActiveCfg = Release|Win32
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Release|Win32.Build.0 = Release|Win32
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Release|x64.ActiveCfg = Release|x64
		{717A6C3A-FECA-1BAD-DA39-8506D81446C6}.Release|x64.Build.0 = Release|x64
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Debug|Win32.ActiveCfg = Debug|Win32
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Debug|Win32.Build.0 = Debug|Win32
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Debug|x64.ActiveCfg = Debug|x64
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Debug|x64.Build.0 = Debug|x64
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Release|Win32.ActiveCfg = Release|Win32
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Release|Win32.Build.0 = Release|Win32
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Release|x64.ActiveCfg = Release|x64
		{7174603A-FECA-1BAD-D435-8506D81448CA}.Release|x64.Build.0 = Release|x64
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Win32.Build.0 = Debug|Win32
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Debug|x64.ActiveCfg = Debug|x64
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Debug|x64.Build.0 = Debug|x64
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Release|Win32.ActiveCfg = Release|Win32
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Release|Win32.Build.0 = Release|Win32
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Release|x64.ActiveCfg = Release|x64
		{D34B524D-FECA-1BAD-A910-B3B2E9A035EF}.Release|x64.Build.0 = Release|x64
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.ActiveCfg = Debug|Win32
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.Build.0 = Debug|Win32
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.ActiveCfg = Debug|x64
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.Build.0 = Debug|x64
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.ActiveCfg = Release|Win32
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.Build.0 = Release|Win32
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.ActiveCfg = Release|x64
		{009C30CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.Build.0 = Release|x64
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.ActiveCfg = Debug|Win32
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.Build.0 = Debug|Win32
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.ActiveCfg = Debug|x64
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.Build.0 = Debug|x64
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.ActiveCfg = Release|Win32
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.Build.0 = Release|Win32
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.ActiveCfg = Release|x64
		{0187D3CB-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.Build.0 = Release|x64
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{3F7668C9-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{6A51D3FA-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{DDE269D2-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.ActiveCfg = Debug|Win32
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.Build.0 = Debug|Win32
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.ActiveCfg = Debug|x64
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.Build.0 = Debug|x64
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.ActiveCfg = Release|Win32
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.Build.0 = Release|Win32
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Release|x64.ActiveCfg = Release|x64
		{10CB4508-FECA-1BAD-0504-3C2A7994726F}.Release|x64.Build.0 = Release|x64
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.ActiveCfg = Debug|Win32
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.Build.0 = Debug|Win32
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.ActiveCfg = Debug|x64
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.Build.0 = Debug|x64
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.ActiveCfg = Release|Win32
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.Build.0 = Release|Win32
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Release|x64.ActiveCfg = Release|x64
		{F25F4413-FECA-1BAD-0504-3C2A7994726F}.Release|x64.Build.0 = Release|x64
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.Build.0 = Debug|Win32
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.ActiveCfg = Debug|x64
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.Build.0 = Debug|x64
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.ActiveCfg = Release|Win32
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.Build.0 = Release|Win32
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.ActiveCfg = Release|x64
		{D59558AA-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.Build.0 = Release|x64
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.ActiveCfg = Debug|Win32
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.Build.0 = Debug|Win32
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.ActiveCfg = Debug|x64
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.Build.0 = Debug|x64
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.ActiveCfg = Release|Win32
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.Build.0 = Release|Win32
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.ActiveCfg = Release|x64
		{AD56C75C-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.Build.0 = Release|x64
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.ActiveCfg = Debug|Win32
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Debug|Win32.Build.0 = Debug|Win32
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.ActiveCfg = Debug|x64
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Debug|x64.Build.0 = Debug|x64
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.ActiveCfg = Release|Win32
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Release|Win32.Build.0 = Release|Win32
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.ActiveCfg = Release|x64
		{DD36EEAB-FECA-1BAD-69BE-C3DFC257879D}.Release|x64.Build.0 = Release|x64
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.Build.0 = Debug|Win32
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.ActiveCfg = Debug|x64
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.Build.0 = Debug|x64
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.ActiveCfg = Release|Win32
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.Build.0 = Release|Win32
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Release|x64.ActiveCfg = Release|x64
		{7E2B9069-FECA-1BAD-8532-F964D475E1C2}.Release|x64.Build.0 = Release|x64
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.Build.0 = Debug|Win32
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.ActiveCfg = Debug|x64
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.Build.0 = Debug|x64
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.ActiveCfg = Release|Win32
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.Build.0 = Release|Win32
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Release|x64.ActiveCfg = Release|x64
		{216E5CB0-FECA-1BAD-8532-F964D475E1C2}.Release|x64.Build.0 = Release|x64
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.Build.0 = Debug|Win32
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.ActiveCfg = Debug|x64
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.Build.0 = Debug|x64
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.ActiveCfg = Release|Win32
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.Build.0 = Release|Win32
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Release|x64.ActiveCfg = Release|x64
		{6B5440FD-FECA-1BAD-8532-F964D475E1C2}.Release|x64.Build.0 = Release|x64
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Debug|Win32.Build.0 = Debug|Win32
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.ActiveCfg = Debug|x64
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Debug|x64.Build.0 = Debug|x64
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.ActiveCfg = Release|Win32
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Release|Win32.Build.0 = Release|Win32
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Release|x64.ActiveCfg = Release|x64
		{76882668-FECA-1BAD-8532-F964D475E1C2}.Release|x64.Build.0 = Release|x64
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{ACAEE5F6-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{099D01D9-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{0EE1CE3A-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{B7559E24-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{B14B43C4-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.ActiveCfg = Debug|Win32
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Debug|Win32.Build.0 = Debug|Win32
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.ActiveCfg = Debug|x64
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Debug|x64.Build.0 = Debug|x64
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.ActiveCfg = Release|Win32
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Release|Win32.Build.0 = Release|Win32
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.ActiveCfg = Release|x64
		{81AF48C9-FECA-1BAD-0F1D-76F65BE39392}.Release|x64.Build.0 = Release|x64
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.ActiveCfg = Debug|Win32
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.Build.0 = Debug|Win32
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.ActiveCfg = Debug|x64
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.Build.0 = Debug|x64
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.ActiveCfg = Release|Win32
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.Build.0 = Release|Win32
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Release|x64.ActiveCfg = Release|x64
		{ED7F4B59-FECA-1BAD-C881-F0510D5B0759}.Release|x64.Build.0 = Release|x64
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.ActiveCfg = Debug|Win32
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.Build.0 = Debug|Win32
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.ActiveCfg = Debug|x64
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.Build.0 = Debug|x64
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.ActiveCfg = Release|Win32
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.Build.0 = Release|Win32
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Release|x64.ActiveCfg = Release|x64
		{926549FD-FECA-1BAD-C881-F0510D5B0759}.Release|x64.Build.0 = Release|x64
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.ActiveCfg = Debug|Win32
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Debug|Win32.Build.0 = Debug|Win32
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.ActiveCfg = Debug|x64
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Debug|x64.Build.0 = Debug|x64
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.ActiveCfg = Release|Win32
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Release|Win32.Build.0 = Release|Win32
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Release|x64.ActiveCfg = Release|x64
		{E5DCFD58-FECA-1BAD-C881-F0510D5B0759}.Release|x64.Build.0 = Release|x64
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Debug|Win32.ActiveCfg = Debug|Win32
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Debug|Win32.Build.0 = Debug|Win32
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Debug|x64.ActiveCfg = Debug|x64
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Debug|x64.Build.0 = Debug|x64
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Release|Win32.ActiveCfg = Release|Win32
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Release|Win32.Build.0 = Release|Win32
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Release|x64.ActiveCfg = Release|x64
		{651598F7-FECA-1BAD-65BB-18D75A6E12D0}.Release|x64.Build.0 = Release|x64
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Debug|Win32.Build.0 = Debug|Win32
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Debug|x64.ActiveCfg = Debug|x64
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Debug|x64.Build.0 = Debug|x64
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Release|Win32.ActiveCfg = Release|Win32
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Release|Win32.Build.0 = Release|Win32
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Release|x64.ActiveCfg = Release|x64
		{A0A6C747-FECA-1BAD-03DC-18D15A6874B7}.Release|x64.Build.0 = Release|x64
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Debug|Win32.ActiveCfg = Debug|Win32
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Debug|Win32.Build.0 = Debug|Win32
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Debug|x64.ActiveCfg = Debug|x64
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Debug|x64.Build.0 = Debug|x64
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Release|Win32.ActiveCfg = Release|Win32
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Release|Win32.Build.0 = Release|Win32
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Release|x64.ActiveCfg = Release|x64
		{4232C65C-FECA-1BAD-03DC-18D15A6874B7}.Release|x64.Build.0 = Release|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|Win32.ActiveCfg = Debug|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|Win32.Build.0 = Debug|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|x64.ActiveCfg = Debug|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|x64.Build.0 = Debug|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|Win32.ActiveCfg = Release|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|Win32.Build.0 = Release|Win32
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|x64.ActiveCfg = Release|x64
		{02202CD4-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|x64.Build.0 = Release|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|Win32.Build.0 = Debug|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|x64.ActiveCfg = Debug|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Debug|x64.Build.0 = Debug|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|Win32.ActiveCfg = Release|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|Win32.Build.0 = Release|Win32
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|x64.ActiveCfg = Release|x64
		{E0B42DCF-FECA-1BAD-2BB2-A1EBA62F5D2C}.Release|x64.Build.0 = Release|x64
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Debug|Win32.Build.0 = Debug|Win32
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Debug|x64.ActiveCfg = Debug|x64
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Debug|x64.Build.0 = Debug|x64
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Release|Win32.ActiveCfg = Release|Win32
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Release|Win32.Build.0 = Release|Win32
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Release|x64.ActiveCfg = Release|x64
		{A40B441C-FECA-1BAD-4904-2D617D7520CE}.Release|x64.Build.0 = Release|x64
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Debug|Win32.Build.0 = Debug|Win32
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Debug|x64.ActiveCfg = Debug|x64
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Debug|x64.Build.0 = Debug|x64
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Release|Win32.ActiveCfg = Release|Win32
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Release|Win32.Build.0 = Release|Win32
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Release|x64.ActiveCfg = Release|x64
		{469F4507-FECA-1BAD-4904-2D617D7520CE}.Release|x64.Build.0 = Release|x64
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Debug|Win32.ActiveCfg = Debug|Win32
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Debug|Win32.Build.0 = Debug|Win32
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Debug|x64.ActiveCfg = Debug|x64
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Debug|x64.Build.0 = Debug|x64
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Release|Win32.ActiveCfg = Release|Win32
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Release|Win32.Build.0 = Release|Win32
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Release|x64.ActiveCfg = Release|x64
		{53B3C335-FECA-1BAD-1396-8A24BED87E77}.Release|x64.Build.0 = Release|x64
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Debug|Win32.ActiveCfg = Debug|Win32
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Debug|Win32.Build.0 = Debug|Win32
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Debug|x64.ActiveCfg = Debug|x64
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Debug|x64.Build.0 = Debug|x64
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Release|Win32.ActiveCfg = Release|Win32
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Release|Win32.Build.0 = Release|Win32
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Release|x64.ActiveCfg = Release|x64
		{10B67235-FECA-1BAD-1627-8A673BEDE0FB}.Release|x64.Build.0 = Release|x64
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Debug|Win32.ActiveCfg = Debug|Win32
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Debug|Win32.Build.0 = Debug|Win32
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Debug|x64.ActiveCfg = Debug|x64
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Debug|x64.Build.0 = Debug|x64
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Release|Win32.ActiveCfg = Release|Win32
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Release|Win32.Build.0 = Release|Win32
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Release|x64.ActiveCfg = Release|x64
		{00E20540-FECA-1BAD-4250-FF77AB2FABA4}.Release|x64.Build.0 = Release|x64
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Debug|Win32.ActiveCfg = Debug|Win32
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Debug|Win32.Build.0 = Debug|Win32
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Debug|x64.ActiveCfg = Debug|x64
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Debug|x64.Build.0 = Debug|x64
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Release|Win32.ActiveCfg = Release|Win32
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Release|Win32.Build.0 = Release|Win32
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Release|x64.ActiveCfg = Release|x64
		{539084FE-FECA-1BAD-30D1-4124CC2EFF09}.Release|x64.Build.0 = Release|x64
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|Win32.Build.0 = Debug|Win32
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|x64.ActiveCfg = Debug|x64
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|x64.Build.0 = Debug|x64
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Release|Win32.ActiveCfg = Release|Win32
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Release|Win32.Build.0 = Release|Win32
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Release|x64.ActiveCfg = Release|x64
		{6F9BEFA7-FECA-1BAD-F00E-96DDBCC86CF1}.Release|x64.Build.0 = Release|x64
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|Win32.Build.0 = Debug|Win32
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|x64.ActiveCfg = Debug|x64
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Debug|x64.Build.0 = Debug|x64
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Release|Win32.ActiveCfg = Release|Win32
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Release|Win32.Build.0 = Release|Win32
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Release|x64.ActiveCfg = Release|x64
		{8D0FEEBC-FECA-1BAD-F00E-96DDBCC86CF1}.Release|x64.Build.0 = Release|x64
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Debug|Win32.ActiveCfg = Debug|Win32
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Debug|Win32.Build.0 = Debug|Win32
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Debug|x64.ActiveCfg = Debug|x64
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Debug|x64.Build.0 = Debug|x64
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Release|Win32.ActiveCfg = Release|Win32
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Release|Win32.Build.0 = Release|Win32
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Release|x64.ActiveCfg = Release|x64
		{6BE2C33C-FECA-1BAD-E280-E1FBD6B32E32}.Release|x64.Build.0 = Release|x64
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Debug|Win32.ActiveCfg = Debug|Win32
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Debug|Win32.Build.0 = Debug|Win32
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Debug|x64.ActiveCfg = Debug|x64
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Debug|x64.Build.0 = Debug|x64
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Release|Win32.ActiveCfg = Release|Win32
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Release|Win32.Build.0 = Release|Win32
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Release|x64.ActiveCfg = Release|x64
		{6FF3B288-FECA-1BAD-53E7-37182186F393}.Release|x64.Build.0 = Release|x64
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|Win32.ActiveCfg = Debug|Win32
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|Win32.Build.0 = Debug|Win32
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|x64.ActiveCfg = Debug|x64
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|x64.Build.0 = Debug|x64
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Release|Win32.ActiveCfg = Release|Win32
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Release|Win32.Build.0 = Release|Win32
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Release|x64.ActiveCfg = Release|x64
		{8AA49274-FECA-1BAD-A3F9-4BE30E5AA492}.Release|x64.Build.0 = Release|x64
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|Win32.ActiveCfg = Debug|Win32
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|Win32.Build.0 = Debug|Win32
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|x64.ActiveCfg = Debug|x64
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Debug|x64.Build.0 = Debug|x64
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Release|Win32.ActiveCfg = Release|Win32
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Release|Win32.Build.0 = Release|Win32
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Release|x64.ActiveCfg = Release|x64
		{6830936F-FECA-1BAD-A3F9-4BE30E5AA492}.Release|x64.Build.0 = Release|x64
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.Build.0 = Debug|Win32
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.ActiveCfg = Debug|x64
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.Build.0 = Debug|x64
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.ActiveCfg = Release|Win32
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.Build.0 = Release|Win32
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.ActiveCfg = Release|x64
		{4E57642E-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.Build.0 = Release|x64
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.ActiveCfg = Debug|Win32
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.Build.0 = Debug|Win32
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.ActiveCfg = Debug|x64
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.Build.0 = Debug|x64
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.ActiveCfg = Release|Win32
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.Build.0 = Release|Win32
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.ActiveCfg = Release|x64
		{76CB4F84-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.Build.0 = Release|x64
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.ActiveCfg = Debug|Win32
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.Build.0 = Debug|Win32
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.ActiveCfg = Debug|x64
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.Build.0 = Debug|x64
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.ActiveCfg = Release|Win32
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.Build.0 = Release|Win32
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.ActiveCfg = Release|x64
		{651F7B7F-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.Build.0 = Release|x64
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.ActiveCfg = Debug|Win32
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|Win32.Build.0 = Debug|Win32
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.ActiveCfg = Debug|x64
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Debug|x64.Build.0 = Debug|x64
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.ActiveCfg = Release|Win32
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Release|Win32.Build.0 = Release|Win32
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.ActiveCfg = Release|x64
		{46F4D22F-FECA-1BAD-4A76-8A63DA7723BB}.Release|x64.Build.0 = Release|x64
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{C9504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{DF9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{2BC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{603CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Debug|Win32.ActiveCfg = Debug|Win32
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Debug|Win32.Build.0 = Debug|Win32
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Debug|x64.ActiveCfg = Debug|x64
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Debug|x64.Build.0 = Debug|x64
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Release|Win32.ActiveCfg = Release|Win32
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Release|Win32.Build.0 = Release|Win32
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Release|x64.ActiveCfg = Release|x64
		{693CE734-FECA-1BAD-9CB2-8B1EEC1AEF29}.Release|x64.Build.0 = Release|x64
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Debug|Win32.ActiveCfg = Debug|Win32
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Debug|Win32.Build.0 = Debug|Win32
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Debug|x64.ActiveCfg = Debug|x64
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Debug|x64.Build.0 = Debug|x64
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Release|Win32.ActiveCfg = Release|Win32
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Release|Win32.Build.0 = Release|Win32
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Release|x64.ActiveCfg = Release|x64
		{ADF34323-FECA-1BAD-5316-9CDAEC1E2588}.Release|x64.Build.0 = Release|x64
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Debug|Win32.ActiveCfg = Debug|Win32
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Debug|Win32.Build.0 = Debug|Win32
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Debug|x64.ActiveCfg = Debug|x64
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Debug|x64.Build.0 = Debug|x64
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Release|Win32.ActiveCfg = Release|Win32
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Release|Win32.Build.0 = Release|Win32
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Release|x64.ActiveCfg = Release|x64
		{A2929860-FECA-1BAD-32CD-DFD522DFFD65}.Release|x64.Build.0 = Release|x64
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.Build.0 = Debug|Win32
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.ActiveCfg = Debug|x64
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.Build.0 = Debug|x64
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.ActiveCfg = Release|Win32
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.Build.0 = Release|Win32
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.ActiveCfg = Release|x64
		{7FA168C9-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.Build.0 = Release|x64
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.ActiveCfg = Debug|Win32
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.Build.0 = Debug|Win32
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.ActiveCfg = Debug|x64
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.Build.0 = Debug|x64
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.ActiveCfg = Release|Win32
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.Build.0 = Release|Win32
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.ActiveCfg = Release|x64
		{6E5CA3FA-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.Build.0 = Release|x64
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.ActiveCfg = Debug|Win32
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|Win32.Build.0 = Debug|Win32
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.ActiveCfg = Debug|x64
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Debug|x64.Build.0 = Debug|x64
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.ActiveCfg = Release|Win32
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Release|Win32.Build.0 = Release|Win32
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.ActiveCfg = Release|x64
		{9D3569D2-FECA-1BAD-F3A6-E03CC0289A6B}.Release|x64.Build.0 = Release|x64
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.ActiveCfg = Debug|Win32
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.Build.0 = Debug|Win32
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Debug|x64.ActiveCfg = Debug|x64
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Debug|x64.Build.0 = Debug|x64
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Release|Win32.ActiveCfg = Release|Win32
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Release|Win32.Build.0 = Release|Win32
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Release|x64.ActiveCfg = Release|x64
		{EB00A659-FECA-1BAD-3651-F03687F247CF}.Release|x64.Build.0 = Release|x64
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.ActiveCfg = Debug|Win32
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.Build.0 = Debug|Win32
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Debug|x64.ActiveCfg = Debug|x64
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Debug|x64.Build.0 = Debug|x64
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Release|Win32.ActiveCfg = Release|Win32
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Release|Win32.Build.0 = Release|Win32
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Release|x64.ActiveCfg = Release|x64
		{42652E03-FECA-1BAD-3651-F03687F247CF}.Release|x64.Build.0 = Release|x64
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.ActiveCfg = Debug|Win32
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Debug|Win32.Build.0 = Debug|Win32
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Debug|x64.ActiveCfg = Debug|x64
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Debug|x64.Build.0 = Debug|x64
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Release|Win32.ActiveCfg = Release|Win32
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Release|Win32.Build.0 = Release|Win32
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Release|x64.ActiveCfg = Release|x64
		{E3A31058-FECA-1BAD-3651-F03687F247CF}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
